/* =========================
   SPONSORSHIP
========================= */
.sponsorship {
	background: #ffffff;
	padding: 60px 20px 0;
	text-align: center;
}

.sponsorship-inner {
	max-width: 1146px;
	margin: 0 auto;
}

/* TITLES */
.sponsorship-title, .sponsorship-title p {
	margin-bottom: 7px;
	font-size: 40px;
	letter-spacing: 1px;
	color: #1344a4;
	font-weight: 400;
	text-align: center;
}

.sponsorship-subtitle, .sponsorship-subtitle p {
	font-size: 40px;
	letter-spacing: 1px;
	color: #1344a4;
	font-weight: 300;
	text-align: center;
	margin-bottom: 120px;
	line-height: 1.2em;
}

/* GRID */
.sponsorship-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 80px;
}

/* ITEM */
.sponsorship-item {
	max-width: 100%;
	margin: 0 auto;
}

/* ICON */
.sponsorship-icon {
	max-width: 120px;
	margin: 0 auto 45px;
}

.sponsorship-icon img {
	max-width: 100%;
	height: auto;
}

/* TEXT */
.sponsorship-text p {
	font-size: 24px;
	letter-spacing: 1px;
	color: var(--main-color);
	font-weight: 400;
	line-height: 1.2em;
	text-align: center;
}

.sponsorship-text strong {
	font-weight: 700;
}

/* =========================
   RESPONSIVE
========================= */
@media (max-width: 900px) {

	.sponsorship-grid {
		grid-template-columns: 1fr;
		gap: 60px;
	}

	.sponsorship-subtitle,  .sponsorship-subtitle p {
		font-size: 32px;
	}
}
